CREATE TABLE [C6StagingPeriodico].[RP_MAIL_PROFILI_RISCHIO_TEST] (
	[rete] char(1) NULL,
	[cod_fiscale] varchar(16) NULL,
	[codicecontratto] varchar(11) NOT NULL,
	[cod_agente] char(6) NULL,
	[data_sott] int NULL,
	[data_perf] nvarchar(10) NULL,
	[flag_invio_report] varchar(1) NULL,
	[Profilo] smallint NULL,
	[dt_creazione_profilo] datetime NULL
)
GO